Sakoon - Client - Bug #8495

Client Login > Book appointment > Not able to make payment of the appointment.

11/13/2023 02:35 PM - Shubham J

Status: Closed Start date: 11/13/2023
Priority: High Due date:

Assignee: Abhishek Singh PHP % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 11/13/2023 02:35 PM - Shubham J
- Priority changed from Normal to High

#2 - 11/14/2023 04:02 PM - Abhishek Singh PHP

- Status changed from New to Resolved

#3 - 11/29/2023 05:07 PM - Shubham J

- Status changed from Resolved to Closed
